Upstream information

CVE-2019-12435 at MITRE

Description

Samba 4.9.x before 4.9.9 and 4.10.x before 4.10.5 has a NULL pointer dereference, leading to Denial of Service. This is related to the AD DC DNS management server (dnsserver) RPC server process.

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having moderate severity.

CVSS v2 Scores
  National Vulnerability Database
Base Score 4
Vector AV:N/AC:L/Au:S/C:N/I:N/A:P
Access Vector Network
Access Complexity Low
Authentication Single
Confidentiality Impact None
Integrity Impact None
Availability Impact Partial
CVSS v3 Scores
  National Vulnerability Database SUSE
Base Score 6.5 6.5
Vector AV:N/AC:L/PR:L/UI:N/S:U/C:N/I:N/A:H AV:N/AC:L/PR:L/UI:N/S:U/C:N/I:N/A:H
Access Vector Network Network
Access Complexity Low Low
Privileges Required Low Low
User Interaction None None
Scope Unchanged Unchanged
Confidentiality Impact None None
Integrity Impact None None
Availability Impact High High
SUSE Bugzilla entry: 1137815 [RESOLVED / FIXED]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
SUSE Enterprise Storage 6
  • samba >= 4.9.5+git.176.375e1f05788-3.6.1
  • samba-ceph >= 4.9.5+git.176.375e1f05788-3.6.1
Patchnames:
SUSE-Storage-6-2019-1574
SUSE Linux Enterprise High Availability 15 SP1
  • ctdb >= 4.9.5+git.176.375e1f05788-3.6.1
  • samba >= 4.9.5+git.176.375e1f05788-3.6.1
Patchnames:
SUSE-SLE-Product-HA-15-SP1-2019-1574
SUSE Linux Enterprise Module for Basesystem 15 SP1
  • libdcerpc-binding0 >= 4.9.5+git.176.375e1f05788-3.6.1
  • libdcerpc-binding0-32bit >= 4.9.5+git.176.375e1f05788-3.6.1
  • libdcerpc-devel >= 4.9.5+git.176.375e1f05788-3.6.1
  • libdcerpc-samr-devel >= 4.9.5+git.176.375e1f05788-3.6.1
  • libdcerpc-samr0 >= 4.9.5+git.176.375e1f05788-3.6.1
  • libdcerpc0 >= 4.9.5+git.176.375e1f05788-3.6.1
  • libdcerpc0-32bit >= 4.9.5+git.176.375e1f05788-3.6.1
  • libndr-devel >= 4.9.5+git.176.375e1f05788-3.6.1
  • libndr-krb5pac-devel >= 4.9.5+git.176.375e1f05788-3.6.1
  • libndr-krb5pac0 >= 4.9.5+git.176.375e1f05788-3.6.1
  • libndr-krb5pac0-32bit >= 4.9.5+git.176.375e1f05788-3.6.1
  • libndr-nbt-devel >= 4.9.5+git.176.375e1f05788-3.6.1
  • libndr-nbt0 >= 4.9.5+git.176.375e1f05788-3.6.1
  • libndr-nbt0-32bit >= 4.9.5+git.176.375e1f05788-3.6.1
  • libndr-standard-devel >= 4.9.5+git.176.375e1f05788-3.6.1
  • libndr-standard0 >= 4.9.5+git.176.375e1f05788-3.6.1
  • libndr-standard0-32bit >= 4.9.5+git.176.375e1f05788-3.6.1
  • libndr0 >= 4.9.5+git.176.375e1f05788-3.6.1
  • libndr0-32bit >= 4.9.5+git.176.375e1f05788-3.6.1
  • libnetapi-devel >= 4.9.5+git.176.375e1f05788-3.6.1
  • libnetapi0 >= 4.9.5+git.176.375e1f05788-3.6.1
  • libnetapi0-32bit >= 4.9.5+git.176.375e1f05788-3.6.1
  • libsamba-credentials-devel >= 4.9.5+git.176.375e1f05788-3.6.1
  • libsamba-credentials0 >= 4.9.5+git.176.375e1f05788-3.6.1
  • libsamba-credentials0-32bit >= 4.9.5+git.176.375e1f05788-3.6.1
  • libsamba-errors-devel >= 4.9.5+git.176.375e1f05788-3.6.1
  • libsamba-errors0 >= 4.9.5+git.176.375e1f05788-3.6.1
  • libsamba-errors0-32bit >= 4.9.5+git.176.375e1f05788-3.6.1
  • libsamba-hostconfig-devel >= 4.9.5+git.176.375e1f05788-3.6.1
  • libsamba-hostconfig0 >= 4.9.5+git.176.375e1f05788-3.6.1
  • libsamba-hostconfig0-32bit >= 4.9.5+git.176.375e1f05788-3.6.1
  • libsamba-passdb-devel >= 4.9.5+git.176.375e1f05788-3.6.1
  • libsamba-passdb0 >= 4.9.5+git.176.375e1f05788-3.6.1
  • libsamba-passdb0-32bit >= 4.9.5+git.176.375e1f05788-3.6.1
  • libsamba-policy-devel >= 4.9.5+git.176.375e1f05788-3.6.1
  • libsamba-policy-python3-devel >= 4.9.5+git.176.375e1f05788-3.6.1
  • libsamba-policy0-python3 >= 4.9.5+git.176.375e1f05788-3.6.1
  • libsamba-util-devel >= 4.9.5+git.176.375e1f05788-3.6.1
  • libsamba-util0 >= 4.9.5+git.176.375e1f05788-3.6.1
  • libsamba-util0-32bit >= 4.9.5+git.176.375e1f05788-3.6.1
  • libsamdb-devel >= 4.9.5+git.176.375e1f05788-3.6.1
  • libsamdb0 >= 4.9.5+git.176.375e1f05788-3.6.1
  • libsamdb0-32bit >= 4.9.5+git.176.375e1f05788-3.6.1
  • libsmbclient-devel >= 4.9.5+git.176.375e1f05788-3.6.1
  • libsmbclient0 >= 4.9.5+git.176.375e1f05788-3.6.1
  • libsmbconf-devel >= 4.9.5+git.176.375e1f05788-3.6.1
  • libsmbconf0 >= 4.9.5+git.176.375e1f05788-3.6.1
  • libsmbconf0-32bit >= 4.9.5+git.176.375e1f05788-3.6.1
  • libsmbldap-devel >= 4.9.5+git.176.375e1f05788-3.6.1
  • libsmbldap2 >= 4.9.5+git.176.375e1f05788-3.6.1
  • libsmbldap2-32bit >= 4.9.5+git.176.375e1f05788-3.6.1
  • libtevent-util-devel >= 4.9.5+git.176.375e1f05788-3.6.1
  • libtevent-util0 >= 4.9.5+git.176.375e1f05788-3.6.1
  • libtevent-util0-32bit >= 4.9.5+git.176.375e1f05788-3.6.1
  • libwbclient-devel >= 4.9.5+git.176.375e1f05788-3.6.1
  • libwbclient0 >= 4.9.5+git.176.375e1f05788-3.6.1
  • libwbclient0-32bit >= 4.9.5+git.176.375e1f05788-3.6.1
  • samba >= 4.9.5+git.176.375e1f05788-3.6.1
  • samba-client >= 4.9.5+git.176.375e1f05788-3.6.1
  • samba-core-devel >= 4.9.5+git.176.375e1f05788-3.6.1
  • samba-libs >= 4.9.5+git.176.375e1f05788-3.6.1
  • samba-libs-32bit >= 4.9.5+git.176.375e1f05788-3.6.1
  • samba-libs-python3 >= 4.9.5+git.176.375e1f05788-3.6.1
  • samba-python3 >= 4.9.5+git.176.375e1f05788-3.6.1
  • samba-winbind >= 4.9.5+git.176.375e1f05788-3.6.1
  • samba-winbind-32bit >= 4.9.5+git.176.375e1f05788-3.6.1
Patchnames:
SUSE-SLE-Module-Basesystem-15-SP1-2019-1574
SUSE Linux Enterprise Module for Open Buildservice Development Tools 15 SP1
  • ctdb-pcp-pmda >= 4.9.5+git.176.375e1f05788-3.6.1
  • ctdb-tests >= 4.9.5+git.176.375e1f05788-3.6.1
  • libdcerpc-samr0-32bit >= 4.9.5+git.176.375e1f05788-3.6.1
  • libsamba-policy-python-devel >= 4.9.5+git.176.375e1f05788-3.6.1
  • libsamba-policy0-32bit >= 4.9.5+git.176.375e1f05788-3.6.1
  • libsamba-policy0-python3-32bit >= 4.9.5+git.176.375e1f05788-3.6.1
  • libsmbclient0-32bit >= 4.9.5+git.176.375e1f05788-3.6.1
  • samba >= 4.9.5+git.176.375e1f05788-3.6.1
  • samba-ad-dc-32bit >= 4.9.5+git.176.375e1f05788-3.6.1
  • samba-ceph >= 4.9.5+git.176.375e1f05788-3.6.1
  • samba-client-32bit >= 4.9.5+git.176.375e1f05788-3.6.1
  • samba-doc >= 4.9.5+git.176.375e1f05788-3.6.1
  • samba-libs-python-32bit >= 4.9.5+git.176.375e1f05788-3.6.1
  • samba-libs-python3-32bit >= 4.9.5+git.176.375e1f05788-3.6.1
  • samba-test >= 4.9.5+git.176.375e1f05788-3.6.1
Patchnames:
SUSE-SLE-Module-Development-Tools-OBS-15-SP1-2019-1574
SUSE Linux Enterprise Module for Python2 packages 15 SP1
  • libsamba-policy0 >= 4.9.5+git.176.375e1f05788-3.6.1
  • samba >= 4.9.5+git.176.375e1f05788-3.6.1
  • samba-ad-dc >= 4.9.5+git.176.375e1f05788-3.6.1
  • samba-dsdb-modules >= 4.9.5+git.176.375e1f05788-3.6.1
  • samba-libs-python >= 4.9.5+git.176.375e1f05788-3.6.1
  • samba-python >= 4.9.5+git.176.375e1f05788-3.6.1
Patchnames:
SUSE-SLE-Module-Python2-15-SP1-2019-1574
openSUSE Leap 15.1
  • ctdb >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • ctdb-debuginfo >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • ctdb-pcp-pmda >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • ctdb-pcp-pmda-debuginfo >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • ctdb-tests >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • ctdb-tests-debuginfo >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • libdcerpc-binding0 >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • libdcerpc-binding0-32bit >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • libdcerpc-binding0-32bit-debuginfo >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • libdcerpc-binding0-debuginfo >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • libdcerpc-devel >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • libdcerpc-samr-devel >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • libdcerpc-samr0 >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • libdcerpc-samr0-32bit >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • libdcerpc-samr0-32bit-debuginfo >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • libdcerpc-samr0-debuginfo >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • libdcerpc0 >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • libdcerpc0-32bit >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • libdcerpc0-32bit-debuginfo >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • libdcerpc0-debuginfo >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • libndr-devel >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • libndr-krb5pac-devel >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • libndr-krb5pac0 >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • libndr-krb5pac0-32bit >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • libndr-krb5pac0-32bit-debuginfo >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • libndr-krb5pac0-debuginfo >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • libndr-nbt-devel >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • libndr-nbt0 >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • libndr-nbt0-32bit >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • libndr-nbt0-32bit-debuginfo >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • libndr-nbt0-debuginfo >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • libndr-standard-devel >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • libndr-standard0 >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • libndr-standard0-32bit >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • libndr-standard0-32bit-debuginfo >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • libndr-standard0-debuginfo >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • libndr0 >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • libndr0-32bit >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • libndr0-32bit-debuginfo >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • libndr0-debuginfo >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • libnetapi-devel >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • libnetapi0 >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • libnetapi0-32bit >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • libnetapi0-32bit-debuginfo >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • libnetapi0-debuginfo >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • libsamba-credentials-devel >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • libsamba-credentials0 >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • libsamba-credentials0-32bit >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • libsamba-credentials0-32bit-debuginfo >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • libsamba-credentials0-debuginfo >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • libsamba-errors-devel >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • libsamba-errors0 >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • libsamba-errors0-32bit >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • libsamba-errors0-32bit-debuginfo >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • libsamba-errors0-debuginfo >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • libsamba-hostconfig-devel >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • libsamba-hostconfig0 >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • libsamba-hostconfig0-32bit >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • libsamba-hostconfig0-32bit-debuginfo >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • libsamba-hostconfig0-debuginfo >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • libsamba-passdb-devel >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • libsamba-passdb0 >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • libsamba-passdb0-32bit >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • libsamba-passdb0-32bit-debuginfo >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • libsamba-passdb0-debuginfo >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • libsamba-policy-devel >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • libsamba-policy-python-devel >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • libsamba-policy-python3-devel >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • libsamba-policy0 >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • libsamba-policy0-32bit >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • libsamba-policy0-32bit-debuginfo >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • libsamba-policy0-debuginfo >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • libsamba-policy0-python3 >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • libsamba-policy0-python3-32bit >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • libsamba-policy0-python3-32bit-debuginfo >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • libsamba-policy0-python3-debuginfo >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • libsamba-util-devel >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • libsamba-util0 >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • libsamba-util0-32bit >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • libsamba-util0-32bit-debuginfo >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • libsamba-util0-debuginfo >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • libsamdb-devel >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • libsamdb0 >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • libsamdb0-32bit >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • libsamdb0-32bit-debuginfo >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • libsamdb0-debuginfo >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • libsmbclient-devel >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • libsmbclient0 >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • libsmbclient0-32bit >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • libsmbclient0-32bit-debuginfo >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • libsmbclient0-debuginfo >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • libsmbconf-devel >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • libsmbconf0 >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • libsmbconf0-32bit >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • libsmbconf0-32bit-debuginfo >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • libsmbconf0-debuginfo >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • libsmbldap-devel >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • libsmbldap2 >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • libsmbldap2-32bit >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • libsmbldap2-32bit-debuginfo >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • libsmbldap2-debuginfo >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • libtevent-util-devel >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • libtevent-util0 >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • libtevent-util0-32bit >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • libtevent-util0-32bit-debuginfo >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • libtevent-util0-debuginfo >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • libwbclient-devel >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • libwbclient0 >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • libwbclient0-32bit >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • libwbclient0-32bit-debuginfo >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • libwbclient0-debuginfo >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • samba >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • samba-ad-dc >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • samba-ad-dc-32bit >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • samba-ad-dc-32bit-debuginfo >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • samba-ad-dc-debuginfo >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • samba-ceph >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • samba-ceph-debuginfo >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • samba-client >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • samba-client-32bit >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • samba-client-32bit-debuginfo >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • samba-client-debuginfo >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • samba-core-devel >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • samba-debuginfo >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • samba-debugsource >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • samba-doc >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • samba-dsdb-modules >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • samba-dsdb-modules-debuginfo >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • samba-libs >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • samba-libs-32bit >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • samba-libs-32bit-debuginfo >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • samba-libs-debuginfo >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • samba-libs-python >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • samba-libs-python-32bit >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • samba-libs-python-32bit-debuginfo >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • samba-libs-python-debuginfo >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • samba-libs-python3 >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • samba-libs-python3-32bit >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • samba-libs-python3-32bit-debuginfo >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • samba-libs-python3-debuginfo >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • samba-pidl >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • samba-python >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • samba-python-debuginfo >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • samba-python3 >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • samba-python3-debuginfo >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • samba-test >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • samba-test-debuginfo >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • samba-winbind >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • samba-winbind-32bit >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • samba-winbind-32bit-debuginfo >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
  • samba-winbind-debuginfo >= 4.9.5+git.176.375e1f05788-lp151.2.3.1
Patchnames:
openSUSE-2019-1755


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification.

Product(s) Source package State
SUSE Linux Enterprise Desktop 12 SP3 samba Not affected
SUSE Linux Enterprise Desktop 12 SP4 samba Not affected
SUSE Linux Enterprise High Availability 12 GA samba Not affected
SUSE Linux Enterprise High Availability 12 SP1 samba Not affected
SUSE Linux Enterprise High Availability 12 SP3 samba Not affected
SUSE Linux Enterprise High Availability 12 SP4 samba Not affected
SUSE Linux Enterprise High Availability 15 GA samba Not affected
SUSE Linux Enterprise High Availability 15 SP1 samba Released
SUSE Linux Enterprise High Performance Computing 12 samba Not affected
SUSE Linux Enterprise Module for Basesystem 15 GA samba Not affected
SUSE Linux Enterprise Module for Basesystem 15 SP1 samba Released
SUSE Linux Enterprise Module for Python2 15 SP1 samba Released
SUSE Linux Enterprise SDK 12 SP3 samba Not affected
SUSE Linux Enterprise SDK 12 SP4 samba Not affected
SUSE Linux Enterprise Server 11 SP3 LTSS samba Not affected
SUSE Linux Enterprise Server 11 SP4 LTSS samba Not affected
SUSE Linux Enterprise Server 12 GA LTSS samba Not affected
SUSE Linux Enterprise Server 12 SP1 LTSS samba Not affected
SUSE Linux Enterprise Server 12 SP2 LTSS samba Not affected
SUSE Linux Enterprise Server 12 SP3 samba Not affected
SUSE Linux Enterprise Server 12 SP4 samba Not affected
SUSE Linux Enterprise Server for SAP Applications 11 SP3 samba Not affected
SUSE Linux Enterprise Server for SAP Applications 12 GA samba Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP2 samba Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP4 samba Not affected
SUSE Storage 5 samba Not affected